#Mon Jun 09 09:57:58 CEST 2025
com.toughra.ustadmobile.app-android-main-110\:/drawable/ic_closed_caption_white_24dp.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_closed_caption_white_24dp.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/anim/anim_slide_out_left.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/anim_anim_slide_out_left.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/splash_brand_img.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_splash_brand_img.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_illustration_connect.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/splash_background.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_splash_background.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/xml/ids_pot.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/xml_ids_pot.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/illustration_offline_sharing.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_illustration_offline_sharing.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/xml_backup_rules.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/xml/searchable.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/xml_searchable.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/splash_inset.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_splash_inset.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/anim/bottom_sheet_slide_in.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/anim_bottom_sheet_slide_in.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/anim/anim_slide_out_right.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/anim_anim_slide_out_right.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_icon.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/illustration_offline_usage.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_illustration_offline_usage.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/drawable/illustration_organized.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/drawable_illustration_organized.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/anim/anim_slide_in_right.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/anim_anim_slide_in_right.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/xml/file_provider_path.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/xml_file_provider_path.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/anim/bottom_sheet_slide_out.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/anim_bottom_sheet_slide_out.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/xml/locales_config.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/xml_locales_config.xml.flat
com.toughra.ustadmobile.app-android-main-110\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/dev-customizable-reports-draw-graph-from-data-output/app-android/build/intermediates/merged_res/release/mergeReleaseResources/xml_data_extraction_rules.xml.flat
